Recent V2 Launches
curl --request GET \
--url https://inkypump.com/api/tokens/recent-v2import requests
url = "https://inkypump.com/api/tokens/recent-v2"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://inkypump.com/api/tokens/recent-v2', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
InkyPump API
Recent V2 Launches
Read newly indexed V2 launches with cursor-like offset pagination.
GET
/
api
/
tokens
/
recent-v2
Recent V2 Launches
Query parameters
number
required
57073 for Ink or 4663 for Robinhood.number
default:"10"
Number of rows. Minimum
1, maximum 50.number
default:"0"
Zero-based offset.
Response
{
"chainId": 57073,
"tokens": [],
"nextOffset": null
}
nextOffset is the next offset when a full page was returned; otherwise it is null.
curl "https://inkypump.com/api/tokens/recent-v2?chainId=57073&limit=20&offset=0"
GET /api/token by the emitted address.